<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="crowdFront.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="frontBop0000" x="0" y="0" width="2579" height="1326" pivotX="224.2" pivotY="1137.9" frameX="0" frameY="-90" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0001" x="0" y="0" width="2579" height="1326" frameX="0" frameY="-90" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0002" x="0" y="1326" width="2567" height="1352" frameX="-5" frameY="-58" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0003" x="0" y="1326" width="2567" height="1352" frameX="-5" frameY="-58" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0004" x="0" y="2678" width="2565" height="1387" frameX="-6" frameY="-16" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0005" x="0" y="2678" width="2565" height="1387" frameX="-6" frameY="-16" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0006" x="0" y="4065" width="2560" height="1400" frameX="-8" frameY="0" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0007" x="0" y="4065" width="2560" height="1400" frameX="-8" frameY="0" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0008" x="0" y="4065" width="2560" height="1400" frameX="-8" frameY="0" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0009" x="0" y="4065" width="2560" height="1400" frameX="-8" frameY="0" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0010" x="0" y="4065" width="2560" height="1400" frameX="-8" frameY="0" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0011" x="0" y="4065" width="2560" height="1400" frameX="-8" frameY="0" frameWidth="2579" frameHeight="1416"/>
	<SubTexture name="frontBop0012" x="0" y="4065" width="2560" height="1400" frameX="-8" frameY="0" frameWidth="2579" frameHeight="1416"/>
</TextureAtlas>
